/* Album label in metadataDescription */
"Album" = "Album";

/* Artist label in metadataDescription */
"Artist" = "Artiste";

/* Comment label in metadataDescription */
"Comment" = "Commentaires";

/* HTML markup to show link to iMedia home page */
"IMB.availableLink" = "Disponible à  <a href='http://karelia.com/imedia/'>karelia.com/imedia</a>";

/* HTML style text shown on credits for iMedia, introducting who wrote the software */
"IMB.credits" = "Mentions :";

/* Message to export when Pyramid file is missing */
"IMB.IMBPyramidObjectPromise.PlaceholderMessage1" = "Image traitée non trouvée.\n";

/* Message to export when Pyramid file is missing */
"IMB.IMBPyramidObjectPromise.PlaceholderMessage2" = "Veuillez lancer Lightroom et sélectionner la commande de menu Photothèque > Aperçus > Rendu des aperçus 1:1.";

/* HTML style text shown on credits for iMedia */
"IMB.introduction" = "Un composant modulaire permettant la navigation dans différents médias.";

/* Events node shown in iPhoto library */
"IMB.iPhotoParser.events" = "Événements";

"IMB.iPhotoParser.faces" = "Visages";

"IMB.iPhotoParser.photostream" = "Flux de photos";

/* HTML style text shown on credits for iMedia */
"IMB.licenseIntro" = "Le cadre d’application d'iMedia Browser comporte une licence aux conditions suivantes :";

/* HTML style text shown on credits for iMedia, to introduct who did localization */
"IMB.localization" = "Localisation :";

/* back of window */
"IMB.option.gridPrompt" = "Grilles photo :";

/* back of window checkbox */
"IMB.option.showTitles" = "Afficher les titres";

/* back of window checkbox */
"IMB.option.smallSize" = "Petite taille";

/* back of window */
"IMB.option.toolbar" = "Barre d'outils :";

/* back of window toolbar popup menu item */
"IMB.option.toolbarSize.iconAndText" = "Icône et texte";

/* back of window toolbar popup menu item */
"IMB.option.toolbarSize.iconOnly" = "Icône seulement";

/* back of window toolbar popup menu item */
"IMB.option.toolbarSize.textOnly" = "Texte seulement";

/* description of button to flip to back of window */
"IMB.window.infoButton" = "Info iMedia";

/* Message in the Aperture header view */
"IMBApertureParser.header.placeholderMessage" = "Impossible d'utiliser la bibliothèque Aperture car elle n'a pas pu être trouvée. \n\nMerci de commencer par vous rendre dans les paramètres d'Aperture > \"Miniatures\" > \"Partager le XML avec d'autres applications\", de cliquer sur \"Toujours\" puis sur \"Actualiser\".";

/* Title in the Aperture header view */
"IMBApertureParser.header.placeholderTitle" = "Veuillez activer le partage d’aperçu";

/* Mojave Photos access denied message. Used in outline view badge popover   */
"IMBAppleMediaLibraryParser.Photos.privacyError.placeholderMessage" = "Veuillez autoriser l'accès à votre bibliothèque Photos";

/* Mojave Photos access denied recovery button title. Used in outline view badge popover   */
"IMBAppleMediaLibraryParser.Photos.privacyError.recoveryURLLabel" = "Préférences sécurité et confidentialité";

/* Format string for object count in plural */
"IMBAudioViewController.countFormatPlural" = "%d morceaux";

/* Format string for object count in singluar */
"IMBAudioViewController.countFormatSingular" = "%d morceau";

/* mediaType display name */
"IMBAudioViewController.displayName" = "Audio";

/* Column title - should be a short word */
"IMBAudioViewController.tableColumn.artist" = "Artiste";

/* Column title - should be a short word */
"IMBAudioViewController.tableColumn.name" = "Titre";

/* Column title - should be a short word */
"IMBAudioViewController.tableColumn.time" = "Durée";

"IMBFacebookParser.ThumbnailLoadError" = "La miniature n'a pas pu être chargée. Veuillez réessayer manuellement via le menu contextuel.";

/* Format string for object count in plural */
"IMBFaceObjectViewController.countFormatPlural" = "%d Visages";

/* Format string for object count in singular */
"IMBFaceObjectViewController.countFormatSingular" = "%d Visage";

/* Button title in Flickr Options */
"IMBFlickrParser.button.add" = "Ajouter";

/* Button title in Flickr Options */
"IMBFlickrParser.button.remove" = "Suprimer";

/* Format string for attribution credit; flickr user followed by short URL */
"IMBFlickrParser.format.attribution" = "Photo par %1$@ - %2$@";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.any" = "Tout";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.chooseBy" = "Sélectionner par";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.commercialUse" = "Utilisation Commerciale";

/* Flickr parser node context menu title. */
"IMBFlickrParser.menu.copyAttribution" = "Copier l’attribution";

/* Flickr parser node context menu title. */
"IMBFlickrParser.menu.copyFlickrURL" = "Copier l’URL de la page Flickr";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.creativeCommons" = "Creative Commons";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.datePosted" = "Date Publication";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.dateTaken" = "Date Prise de Vue";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.derivativeWorks" = "Modifications";

/* Context menu item title to warn of not being downloadable */
"IMBFlickrParser.menu.downloadingNotPermitted" = "Téléchargement interdit";

/* Flickr parser node context menu title. */
"IMBFlickrParser.menu.edit" = "Édition";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.interest" = "Intérêt";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.license" = "Licence";

/* Button title in Flickr parser
   Flickr parser node context menu title. */

"IMBFlickrParser.menu.loadmore" = "Charger plus";

/* Flickr parser node context menu title. */
"IMBFlickrParser.menu.openflickrpage" = "Ouvrir la page Flickr";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.relevance" = "Pertinence";

/* Flickr parser node context menu title. */
"IMBFlickrParser.menu.remove" = "Retirer '%@'";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.searchIn" = "Chercher dans";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.tag" = "Étiquette";

/* Menu item in Flickr options popup */
"IMBFlickrParser.menu.text" = "Texte";

/* Flickr parser standard node name. */
"IMBFlickrParser.node.mostinteresting" = "Les plus intéressants";

/* Flickr parser standard node name. */
"IMBFlickrParser.node.recent" = "Récent";

/* Name of node in IMBGarageBandParser */
"IMBGarageBandParser.demosongs.name" = "Morceaux démo GarageBand";

/* Name of node in IMBGarageBandParser */
"IMBGarageBandParser.usersongs.name" = "Mes compositions";

/* Caption for Image Capture Root node */
"IMBImageCaptureParser.Devices" = "Appareils";

/* Caption for loading camera */
"IMBImageCaptureParser.loading" = "Chargement…";

/* Format string for object count in plural */
"IMBImageViewController.countFormatPlural" = "%d images";

/* Format string for object count in singluar */
"IMBImageViewController.countFormatSingular" = "%d image";

/* mediaType display name */
"IMBImageViewController.displayName" = "Images";

/* Column title - should be a short word */
"IMBImageViewController.tableColumn.name" = "Titre";

/* Column title - should be a short word */
"IMBImageViewController.tableColumn.size" = "Taille";

/* Format string for object count in plural */
"IMBiPhotoEventObjectViewController.countFormatPlural" = "%d Événements";

/* Format string for object count in singular */
"IMBiPhotoEventObjectViewController.countFormatSingular" = "%d Événement";

/* group node display name */
"IMBLibraryController.groupnode.folders" = "DOSSIERS";

/* group node display name */
"IMBLibraryController.groupnode.internet" = "INTERNET";

/* group node display name */
"IMBLibraryController.groupnode.libraries" = "BIBLIOTHÈQUES";

/* group node display name */
"IMBLibraryController.groupnode.searches" = "RECHERCHES";

/* Name of Collections node in IMBLightroomParser */
"IMBLightroomParser.collectionsName" = "Collections";

/* Name of Folders node in IMBLightroomParser */
"IMBLightroomParser.foldersName" = "Dossiers";

/* Name of unnamed node in IMBLightroomParser */
"IMBLightroomParser.Unnamed" = "Sans nom";

/* Warning when Lightroom database version check fails */
"IMBLightroomParser.IncompatibleCatalogVersion" = "Le catalogue %@ est associé à la version %@ de Lightroom mais a une version incompatible.\n\nVous pouvez essayer de l'ouvrir avec Lightroom %@ d'abord pour le mettre à jour. En cas de succès, redémarrez l'application.";

/* Warning when catalog can't be opened */
"IMBLightroomParser.MustRunLightroom" = "Vous devez lancer Lightroom% @ lors de l'accès à cette bibliothèque. Cliquez sur «Recharger» dans le menu contextuel de cette ligne après le lancement de Lightroom.";

/* Format string for object count in plural */
"IMBLinkViewController.countFormatPlural" = "%d URLs";

/* Format string for object count in singluar */
"IMBLinkViewController.countFormatSingular" = "%d URL";

/* mediaType display name */
"IMBLinkViewController.displayName" = "Liens";

/* Error when loading a object file synchronously has failed. */
"IMBLocalObjectsPromise.error" = "Le fichier média %@ n’a pu être chargé. (Le fichier est introuvable)";

/* Format string for object count in plural */
"IMBMovieViewController.countFormatPlural" = "%d films";

/* Format string for object count in singluar */
"IMBMovieViewController.countFormatSingular" = "%d film";

/* mediaType display name */
"IMBMovieViewController.displayName" = "Films";

/* Menu item in context menu of outline view */
"IMBNodeViewController.menuItem.add" = "Ajouter…";

/* Menu item in context menu of outline view */
"IMBNodeViewController.menuItem.reload" = "Recharger";

/* Menu item in context menu of outline view */
"IMBNodeViewController.menuItem.remove" = "Supprimer";

/* placeholder for untitled image */
"IMBObject.untitled" = "Sans titre";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.download" = "Télécharger";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.open" = "Ouvrir";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.openInBrowser" = "Ouvrir avec un navigateur";

/* Menu item in context menu of IMBLightroomParser */
"IMBObjectViewController.menuItem.openPreviewInApp.Lightroom" = "Ouvrir l'image traitée %@";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.openWithApp" = "Ouvrir avec %@";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.openWithApp.Lightroom" = "Ouvrir l'image maître avec %@";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.openWithFinder" = "Ouvrir en utilisant le Finder";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.openWithFinder.Lightroom" = "Ouvrir l'image maître en utilisant le Finder";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.quickLook" = "Coup d'œil";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.reload" = "Recharger miniature";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.revealInFinder" = "Révéler dans le Finder";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.revealInFinder.Lightroom" = "Révéler l'image maître dans le Finder";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.showAll" = "Tout afficher";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.showBadgedOnly" = "Afficher uniquement les éléments marqués";

/* Menu item in context menu of IMBObjectViewController */
"IMBObjectViewController.menuItem.showUnbadgedOnly" = "Afficher uniquement les éléments non marqués";

/* Text message in progress panel of IMBObjectViewController */
"IMBObjectViewController.progress.message.preparing" = "Préparation…";

/* Window title of progress panel of IMBObjectViewController */
"IMBObjectViewController.progress.title" = "Téléchargement de fichiers média";

/* segmented cell accessibilility description */
"IMBObjectViewController.segment.combo" = "Combinaison";

/* segmented cell accessibilility description */
"IMBObjectViewController.segment.grid" = "Grille";

/* segmented cell accessibilility description */
"IMBObjectViewController.segment.list" = "Liste";

/* Loading text shown on placeholder image */
"IMBObjectViewController.thumbnail.loading" = "Chargement...";

/* OmniWeb application name */
"IMBOmniWebParser.name" = "OmniWeb";

/* String that is displayed in the IMBOutlineView */
"IMBOutlineView.draggingPrompt" = "Faites glisser les dossiers sources ici";

/* top-level bookmark name */
"IMBSafariBookmarkParser.bookmarksBar" = "Barre de signets";

/* top-level bookmark name */
"IMBSafariBookmarkParser.bookmarksMenu" = "Menu Signets";

/* Format string for object count in plural */
"IMBSkimmableObjectViewController.countFormatPlural" = "%d objets";

/* Format string for object count in singluar */
"IMBSkimmableObjectViewController.countFormatSingular" = "%d objet";

/* Owner (for flickr photographs) label in metadataDescription */
"Owner" = "Propriétaire";

/* Tags (Flickr term for keywords) label in metadataDescription */
"Tags" = "Mots-clés";

/* Time label in metadataDescription */
"Time" = "Durée";

/* NSOpenPanel title */
"IMBAccessRightsViewController.openPanel.title" = "Autoriser l'accès aux fichiers médias";

/* NSOpenPanel title */
"IMBAccessRightsViewController.openPanel.titleWithName" = "Autoriser l'accès à %@";

/* NSOpenPanel message */
"IMBAccessRightsViewController.openPanel.message" = "Cliquez \"Autoriser\" pour permettre l'accès à vos fichiers média.";

/* NSOpenPanel button */
"IMBAccessRightsViewController.openPanel.prompt" = "Autoriser";

/* NSOpenPanel description */
"IMBAccessRightsViewController.openPanel.description" = "Les nouvelles dispositifs de sécurité qui visent à protéger vos données contre un usage malveillant font que %@ n'a pas les doits nécessaires pour accéder vos fichiers médias.\n\nCliquez \"Autoriser\" pour donner à %@ accès à vos fichiers médias.";

/* Alert title */
"IMBAccessRightsViewController.missingLibraryTitle" = "La bibliothèque est manquant";

/* Alert message */
"IMBAccessRightsViewController.missingLibraryMessage" = "La bibliothèque @% ne peut pas être utilisée car elle est manquante.";

/* Alert button */
"IMBAccessRightsViewController.missingLibraryButton" = "   OK   ";

/* Alert title */
"IMBAccessRightsViewController.missingObjectTitle" = "Fichier est manquant";

/* Alert message */
"IMBAccessRightsViewController.missingObjectMessage" = "Le fichier \"%@\" ne peut pas être utilisée car elle est manquante.";

/* Alert button */
"IMBAccessRightsViewController.missingObjectButton" = "   OK   ";

/* Alert title */
"IMBAccessRightsViewController.offlineLibraryTitle" = "Bibliothèque est déconnecté";

/* Alert message */
"IMBAccessRightsViewController.offlineLibraryMessage" = "La bibliothèque %@ ne peut pas être utilisé car elle est située sur un disque qui est déconnecté.\n\nInstallez le disque \"%@\" et cliquez sur \"Recharger\".";

/* Alert button */
"IMBAccessRightsViewController.offlineLibraryButton" = "Recharger";

/* Alert title */
"IMBAccessRightsViewController.offlineObjectTitle" = "Fichier non disponible";

/* Alert message */
"IMBAccessRightsViewController.offlineObjectMessage" = "Le fichier \"%@\" ne peut pas être utilisé car il est situé sur un disque qui est déconnecté.\n\nInstallez le disque \"%@\" et cliquez sur \"Recharger\".";

/* Alert button */
"IMBAccessRightsViewController.offlineObjectButton" = "Recharger";

/* Alert button */
"IMBAccessRightsViewController.cancel" = "Annuler";

/* 'Photos' node in Aperture or iPhoto */
"IMBAppleMediaParser.allPhotos" = "Photos";

/* 'Flagged' node in Aperture or iPhoto */
"IMBAppleMediaParser.flagged" = "Marquées";

/* 'Last Import' node in Aperture or iPhoto */
"IMBAppleMediaParser.lastImport" = "Dernière importation";

/* 'Last 12 Months' node in Aperture or iPhoto */
"IMBAppleMediaParser.last12Months" = "12 derniers mois";

/* iPhoto (based on MLMediaLibrary): non-user created top-level nodes */
"com.apple.iPhoto.AllProjectsItem" = "Événements";
"com.apple.iPhoto.allPhotosAlbum" = "Photos";
"com.apple.iPhoto.peopleAlbum" = "Visages";
"com.apple.iPhoto.allPlacedPhotosAlbum" = "Endroits";
"com.apple.iPhoto.lastNMonthsAlbum" = "12 derniers mois";
"com.apple.iPhoto.lastImportAlbum" = "Dernière importation";
"com.apple.iPhoto.flaggedAlbum" = "Marquées";

/* Photos (based on MLMediaLibrary): non-user created top-level nodes */
"com.apple.Photos.AllMomentsGroup" = "Moments";
"com.apple.Photos.AllCollectionsGroup" = "Collections";
"com.apple.Photos.AllYearsGroup" = "Années";
"com.apple.Photos.allPlacedPhotosAlbum" = "Endroits";
"com.apple.Photos.com.apple.Photos.SharedGroup" = "Partagées";
"com.apple.Photos.TopLevelAlbums" = "Albums";

/* Photos (based on MLMediaLibrary): non-user created album nodes */
"com.apple.Photos.allPhotosAlbum" = "Toutes les photos";
"com.apple.Photos.peopleAlbum" = "Visages";
"com.apple.Photos.lastImportAlbum" = "Dernière importation";
"com.apple.Photos.favoritesAlbum" = "Favoris";
"com.apple.Photos.panoramaAlbum" = "Panoramas";
"com.apple.Photos.videoAlbum" = "Vidéos";

